Skip to main content
GET
List partner contacts

Query Parameters

partner_id
integer<int32>

The specific partner for which contacts must be returned.

level_id
integer<int32>[]

The specific program level for which contacts must be returned.

offset
integer<int32>

The cursor used in pagination. This is the index of the first partner contact to be returned.

limit
integer<int32>

The maximum number of partner contacts to be returned. The default is 20.

sort_by
string

The property used to sort the partner contacts by. The default is CreationDate.

Example:

"CreationDate"

order_by
string

The sorting direction for the returned partner contacts. Accepted values: ASC, DESC. The default is DESC.

email
string

The exact email of the partner contact to return.

Response

200 - application/json

Partner contacts returned

items
object[] | null
paginationSkipCount
integer<int32>
totalCount
integer<int32>